Subject: [rohc] Last-Call draft-ietf-rohc-rfc4995bis

From: Carl Knutsson <[email-masked]>
Date: Tue, 08 Sep 2009 13:56:32 +0200

Hi all,

After a small discussion with the authors, I have decided issue a two
week WG last-call for updated ROHC framework draft-ietf-rohc-rfc4995bis.
I have appointed Robert Stangarone as the committed-document-reviewer
(CDR). All reviews from WG members and others are welcome.

Please send in your comments before the Tuesday 2.00 PM CEST (UTC+2).

Best Regards,

Carl Knutsson, ROHC WG chair

---

From: Carl Knutsson <[email-masked]>
Date: Tue, 08 Sep 2009 14:00:18 +0200

Hi,

The deadline is Tuesday, September 22th, 2009 at 2.00 PM CEST (UTC+2).

/Calle

Carl Knutsson wrote:
> _______________________________________________
> Rohc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rohc

---

From: "Robert Stangarone" <[email-masked]>
Date: Sun, 20 Sep 2009 14:14:03 -0700

I've reviewed the document and everything looks good. 

Every read of this document brings further insight about how ROHC works to
me. 

Kudos to the authors.

Bob Stangarone

-----Original Message-----
From: Carl Knutsson [mailto:[email-masked]] 
Sent: Tuesday, September 08, 2009 5:00 AM
To: [email-masked]
Cc: Lars-Erik Jonsson; EPLGHPE; Robert Stangarone
Subject: Re: [rohc] Last-Call draft-ietf-rohc-rfc4995bis

Hi,

/Calle

---

From: Carl Knutsson <[email-masked]>
Date: Wed, 23 Sep 2009 13:31:39 +0200

Kristofer, Lars-Erik, Ghyslain, rohcers,

The WG last-call ended yesterday. I have reviewed the document again and
I think it looks good.

To summarize the changes compared to RFC 4995. It includes two major
changes (and some small editorial changes)

o Correction of the feedback format
o Addition of Section 5.4.3. Context Initialization  (for uncompressed
profile)

The two editorial erratas for RFC 4995 are also included in the draft.

Good work!

I will start with the write-up.

cheers,

/Calle